gis2vilis trên nền arcgis enginee runtime 10.2.2???

Thảo luận trong 'Software - Không trao đổi tại đây' bắt đầu bởi huynhminhdc, 15/11/16.

  1. huynhminhdc

    huynhminhdc New Member

    Tham gia ngày:
    23/3/12
    Bài viết:
    18
    Đã được thích:
    0
    Điểm thành tích:
    1
    Các bạn cho mình hỏi có bản cài Gis2Vilis nào chạy trên nền arcengine runtime 10.2.2 được không?vì mình cài Vilis trên arcengine runtime 10.2.2 mà Gis2Vilis không chạy được
     
    Tags:
  2. phamtuan.for

    phamtuan.for New Member

    Tham gia ngày:
    5/3/13
    Bài viết:
    2
    Đã được thích:
    1
    Điểm thành tích:
    3
    là thế này, bạn cài Gis2Vilis để đẩy bản đồ vào Vilis, nhưng đối với vilis chạy trên nền của arcengine runtime 10..xxx trở lên, thì đã có hỗ trợ SDE luôn rồi, tức là không phải cài SDE mà vẫn kết nối được với bản đồ. để đẩy được bản đồ vào bạn vẫn phải dùng 1 máy khác cài bản arcengine runtime 9.3 để đẩy bản đồ vào. sau đó backup nó ra...Gis2Vilis các bản hiện nay chỉ cho 9.3 thôi bạn ah.
     
    xuanphuong thích bài này.

Chia sẻ trang này

Share
Đang tải...